AnsweredAssumed Answered

PN5180 EMVCo 2.6认证

Question asked by jinyun zhao on Jun 10, 2018
Latest reply on Jun 13, 2018 by jimmychan

使用PN5180过EMVCo 2.6认证,固件版本是否一定要升级到3.8?哪里有3.8版本的固件下载,网站上的升级包(PN5180_LPC1769_SecureFwUpdateLibrary_v01.00.00.zip)只包含3.6,没有3.8。

Outcomes